Hello,

I'm updating the topic, because I have the same problem with:
$ ipa --version
VERSION: 4.2.0, API_VERSION: 2.156
On RHEL 7.2

For Opera and Chrome (latest versions) the pop up appears, but not in Firefox 
(last version). The configuration is in /var/log/httpd/access_log:
...
# Protect /ipa and everything below it in webspace with Apache Kerberos auth
<Location "/ipa">
  AuthType GSSAPI
  AuthName "Kerberos Login"
  GssapiCredStore keytab:/etc/httpd/conf/ipa.keytab
  GssapiCredStore client_keytab:/etc/httpd/conf/ipa.keytab
  GssapiDelegCcacheDir /var/run/httpd/ipa/clientcaches
  GssapiUseS4U2Proxy on
  Require valid-user
  ErrorDocument 401 /ipa/errors/unauthorized.html
  WSGIProcessGroup ipa
  WSGIApplicationGroup ipa
</Location>
...

It can not be deleted because it is used when it is used the console commands, 
but has anyone a workaround to disable it on the web GUI?

Thanks & Regards.
______________________________
Miguel Soler Sang├╝esa

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to